Security Enhanced Linux Reference Policy

# Layer: system

## Module: netlabel

Interfaces

### Description:

NetLabel/CIPSO labeled networking management

### Interfaces:

netlabel_domtrans_mgmt( domain )

##### Summary

Execute netlabel_mgmt in the netlabel_mgmt domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

netlabel_run_mgmt( domain , role )

##### Summary

Execute netlabel_mgmt in the netlabel_mgmt domain, and allow the specified role the netlabel_mgmt domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.
role | Role allowed access.

Return